[Rubygems-developers] lib/rubygems/open-uri.rb needs to stay gone

Austin Ziegler halostatue at gmail.com
Thu Feb 15 17:41:35 EST 2007

On 2/15/07, Anatol Pomozov <anatol.pomozov at gmail.com> wrote:
> OK. Here is patch that contains proxy authorization changes.

I think Eric is suggesting that this be posted to ruby-core; a soft
code freeze has been imposed for 1.8.6, but this is important enough
that I think it would work.

Austin Ziegler * halostatue at gmail.com * http://www.halostatue.ca/
               * austin at halostatue.ca * http://www.halostatue.ca/feed/
               * austin at zieglers.ca

More information about the Rubygems-developers mailing list